/*
 * Card component
 */
body.login, html.login {
    height: 100%;
    background: #c9ccd1; /*#f4f7f9;*/
    /*background: -moz-linear-gradient(top, #f4f7f9 0%, #f4f7f9 50%, #79c1e2 50%, #79c1e2 100%);
    background: -webkit-linear-gradient(top, #f4f7f9 0%,#f4f7f9 50%,#79c1e2 50%,#79c1e2 100%);
    background: linear-gradient(to bottom, #f4f7f9 0%,#f4f7f9 50%,#79c1e2 50%,#79c1e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f7f9', endColorstr='#79c1e2',GradientType=0 );*/
}
.wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3),0 2px 6px 2px rgba(60,64,67,.15);
}
.row {
    margin-left: 0;
    margin-right: 0;
}
.card {
    width: 500px;
    min-width: 300px;
	max-width: 550px;
    background-color: #FFF;
    /* just in case there no content
    padding: 20px 25px 30px;
    margin: 0 auto 25px;*/
    /* shadows and rounded borders */
    /*padding: 0 32px 32px 32px;*/
    border: 0;
    border-radius: 0;
}



.nombre_empresa, .nombre_pantalla {
	text-align: center;
}
.nombre_empresa h1  {
	color: #79c1e2;
	font-size: 22px;
	margin-bottom: unset;
}
.nombre_pantalla h2 {
	color: #79c1e2;
	font-size: 18px;
	margin-bottom: 32px;
}
.card h2 {
	color: #555;
	font-size: 18px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.card, .card p {
	font-size: 14px;
	color: #666;
}
label {
	text-align: right;
}

.logo {
	position: relative;
	display: block;
	/*background-color: #79c1e2;*/
    width: 64px;
    height: 64px;
    /*margin: auto;
    margin-top: 24px;*/
}
.logo:after {
	position: absolute;
	margin-top: 100%;
}
.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/*
 * Form styles
 */
.empresa h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    min-height: 1em;
    /*padding-top: 20px;*/
}
.empresa h3 {
    font-size: 17px;
    font-weight: normal;
    margin: 10px 0px 20px 0px;
    min-height: 1em;
}
.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text]
{
    width: 100%;
    display: block;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 73, 97);
}

.pantalla {
	margin-bottom: 10px;
}

.pantalla-boton {
	width: 100%;
	text-align: left;
	font-size: 15px;
    font-weight: bold;
	
}
.boton-cerrar {
	display: inline-block;
	margin-top: 10px;
}

.login .dropdown .dropdown-item {
	font-size: 16px;
}
.login button {
	font-size: 12px;
}
.login a.btn {
	font-size: 14px;
	width: 100%;
	text-align: left;
	border: 1px solid #d9d9d9;
}

.login .dropdown-toggle::after {
	right: 10px;
    position: absolute;
    top: 14px;
}

@media (max-width: 780px) {

	.wrap-logo {
		text-align: center;
	}
	
	.card {
		width: 95vw;
		
	}
}

@media (max-width: 480px) {
	.pantalla-boton {
	    font-size: 14px;
	}
}

.login-form .form-control, .login-form .btn {
    min-height: 40px;
    border-radius: 2px;
    transition: all 0.5s;
}
.login-form form {
    color: #434343;
    border-radius: 1px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}

.form-control {
    background: #f9f9f9;
    border: 0px solid transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 0px;
    border-radius: 0;
    border-bottom: 1px solid #aaa;

    outline: none;
    margin: 0.5em auto;
    transition: all .5s ease;
}
.form-control:focus{
	border-bottom-color: #79c1e2;
	box-shadow: 0 0 5px #79c1e2; 
	border-radius: 0px;
    border-bottom:1px solid #41a4dd;
}

/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .icon {
  position: absolute;
  padding: 8px;
  pointer-events: none;
  color:rgb(165, 165, 165);
  font-size: 1rem;
}

/* align icon */
.left-addon .icon { left:  0px;}
.right-addon .icon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.suscripcion, .bg-base {
    background: rgba(0,0,0,0);
}
.bg-base {
    background: linear-gradient(rgb(65, 164, 221), rgba(70, 70, 70, 0.4)), url('https://www.cuadrosdemando.es/wp-content/uploads/2021/02/fondo-precios.png') no-repeat center center fixed;
    background-size: cover;
}
.suscripcion a {
    color: white;
    text-decoration: none;
    font-size: 2rem;
}